Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 1034933002: Remove Qualcomm MSAA from blacklist for versions >= Lollipop. (Closed)

Created:
2 years, 8 months ago by Stephen White
Modified:
2 years, 8 months ago
CC:
chromium-reviews, piman+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove Qualcomm MSAA from blacklist for versions >= Lollipop. BUG=449116 Committed: https://crrev.com/1e8ac18cbd0e503335e5062a677609c38d75f1be Cr-Commit-Position: refs/heads/master@{#322472}

Patch Set 1 #

Total comments: 4

Patch Set 2 : JSON formatting, version fixes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -3 lines) Patch
M gpu/config/gpu_driver_bug_list_json.cc View 1 2 chunks +7 lines, -3 lines 0 comments Download

Messages

Total messages: 12 (4 generated)
Stephen White
zmo@: PTAL. Thanks!
2 years, 8 months ago (2015-03-26 15:11:01 UTC) #2
Stephen White
kbr@: PTAL. Thanks!
2 years, 8 months ago (2015-03-26 18:59:33 UTC) #4
Ken Russell (switch to Gerrit)
I think this is why it's failing to parse: LGTM otherwise. https://codereview.chromium.org/1034933002/diff/1/gpu/config/gpu_driver_bug_list_json.cc File gpu/config/gpu_driver_bug_list_json.cc (right): ...
2 years, 8 months ago (2015-03-26 19:05:48 UTC) #5
Stephen White
Thanks for your review. https://codereview.chromium.org/1034933002/diff/1/gpu/config/gpu_driver_bug_list_json.cc File gpu/config/gpu_driver_bug_list_json.cc (right): https://codereview.chromium.org/1034933002/diff/1/gpu/config/gpu_driver_bug_list_json.cc#newcode22 gpu/config/gpu_driver_bug_list_json.cc:22: "version": "7.17", On 2015/03/26 19:05:47, ...
2 years, 8 months ago (2015-03-26 19:48:32 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1034933002/20001
2 years, 8 months ago (2015-03-26 19:49:08 UTC) #9
commit-bot: I haz the power
Committed patchset #2 (id:20001)
2 years, 8 months ago (2015-03-26 21:15:57 UTC) #10
commit-bot: I haz the power
Patchset 2 (id:??) landed as https://crrev.com/1e8ac18cbd0e503335e5062a677609c38d75f1be Cr-Commit-Position: refs/heads/master@{#322472}
2 years, 8 months ago (2015-03-26 21:16:58 UTC) #11
timvolodine
2 years, 8 months ago (2015-03-27 16:05:13 UTC) #12
Message was sent while issue was closed.
A revert of this CL (patchset #2 id:20001) has been created in
https://codereview.chromium.org/1037303002/ by timvolodine@chromium.org.

The reason for reverting is: speculative revert, this probably broke the
instrumentation-hammerhead-clankium-lmp bot:
https://uberchromegw.corp.google.com/i/clank/builders/instrumentation-hammerh...

also see crbug.com/471200.
.

Powered by Google App Engine
This is Rietveld efc10ee0f